View Issue Details

IDProjectCategoryView StatusLast Update
0017746LazarusIDEpublic2018-11-19 20:32
Reportereugenekryukov Assigned ToJuha Manninen  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.9.29 (SVN) 
Summary0017746: WideString properties not show in Inspector in Lazarus for Mac OS X
DescriptionWideString properties not show in Inspector in Lazarus for Mac OS X. On Windows this property show ok.
TagsNo tags attached.
Fixed in Revisionr59586
LazTarget-
WidgetsetCarbon
Attached Files

Relationships

related to 0012981 closedPaul Ishenin Form editor garbles WideString published properties of components 
related to 0034561 closedJuha Manninen propedit: Strange handling of symbol "°" - degree sign in collection item with widestring property 

Activities

Vincent Snijders

2011-05-11 21:47

manager   ~0048224

Do you know if they show on Linux?

Dmitry Boyarintsev

2011-05-12 04:07

developer   ~0048228

what control/component can be used for testing?

Zeljan Rikalo

2011-05-12 15:51

developer   ~0048235

Is cwstring included for UNIX target in lazarus ?

Anton Kavalenka

2011-06-28 15:13

reporter   ~0049475

Also in GTK2.

See the example from 0012981

Anton Kavalenka

2018-11-18 20:20

reporter   ~0112054

Last edited: 2018-11-18 20:20

View 2 revisions

see https://bugs.freepascal.org/view.php?id=34561#c112053

Juha Manninen

2018-11-18 23:16

developer   ~0112056

Ok, resolved together with related issue.

Issue History

Date Modified Username Field Change
2010-10-29 04:22 eugenekryukov New Issue
2010-10-29 04:22 eugenekryukov Widgetset => Carbon
2010-10-29 10:20 Vincent Snijders LazTarget => -
2010-10-29 10:20 Vincent Snijders Assigned To => Marc Weustink
2010-10-29 10:20 Vincent Snijders Status new => assigned
2010-10-29 10:20 Vincent Snijders Category IDE => Debugger
2011-05-11 21:47 Vincent Snijders Assigned To Marc Weustink => Dmitry Boyarintsev
2011-05-11 21:47 Vincent Snijders Category Debugger => IDE
2011-05-11 21:47 Vincent Snijders Note Added: 0048224
2011-05-12 04:07 Dmitry Boyarintsev Note Added: 0048228
2011-05-12 15:51 Zeljan Rikalo Note Added: 0048235
2011-06-28 15:13 Anton Kavalenka Note Added: 0049475
2018-11-18 00:35 Juha Manninen Relationship added related to 0012981
2018-11-18 00:35 Juha Manninen Relationship added related to 0034561
2018-11-18 20:20 Anton Kavalenka Note Added: 0112054
2018-11-18 20:20 Anton Kavalenka Note Edited: 0112054 View Revisions
2018-11-18 23:14 Juha Manninen Assigned To Dmitry Boyarintsev => Juha Manninen
2018-11-18 23:16 Juha Manninen Fixed in Revision => r59586
2018-11-18 23:16 Juha Manninen Note Added: 0112056
2018-11-18 23:16 Juha Manninen Status assigned => resolved
2018-11-18 23:16 Juha Manninen Resolution open => fixed